RubyGems Navigation menu

eslintrb 2.1.0

Ruby wrapper for ESLint. Uses ExecJS

Versões:

  1. 2.1.0 - June 20, 2016 (443 KB)
  2. 2.0.4 - April 27, 2016 (308 KB)
  3. 2.0.3 - April 14, 2016 (308 KB)
  4. 2.0.2 - January 12, 2016 (308 KB)
  5. 2.0.1 - December 31, 2015 (303 KB)
Mostrar todas as versões (6)

Runtime Dependencies (3):

Development Dependencies (3):

  • bump >= 0
  • rspec >= 0
  • submodule >= 0.0.3
  • Donos:

    Autores:

    • ocke, stereobooster

    SHA 256 checksum:

    7d72dc3ac22858561d6edc19e39d83a8a0b030b6d47fe6bf1984da7bf4d2a94f

    Total de downloads 214.449

    Desta versão 172.579

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: